{
  "name": "widgit-mod-manager",
  "version": "1.0.0",
  "private": true,
  "description": "A mod manager for modding guide.",
  "author": {
    "name": "Dan Griffiths",
    "email": "dgriffiths@widgit.io"
  },
  "license": "GPL-3.0-or-later",
  "keywords": [
    "widgit",
    "mod",
    "modding",
    "mod manager"
  ],
  "homepage": "https://widgit.io",
  "repository": "https://gitlab.com/widgitlabs/wordpress/widgit-mod-manager/",
  "bugs": "https://gitlab.com/widgitlabs/wordpress/widgit-mod-manager/issues/",
  "engines": {
    "node": ">=12.0.0",
    "npm": ">=6.9.0"
  },
  "devDependencies": {
    "grunt": "^1.3.0",
    "grunt-checktextdomain": "^1.0.1",
    "grunt-contrib-cssmin": "^3.0.0",
    "grunt-contrib-jshint": "^3.0.0",
    "grunt-contrib-uglify": "^5.0.0",
    "grunt-exec": "^3.0.0",
    "grunt-markdownlint": "^3.1.1",
    "grunt-stylelint": "^0.16.0",
    "grunt-wp-i18n": "^1.0.3",
    "kind-of": "^6.0.3",
    "load-grunt-tasks": "^5.1.0",
    "makepot": "^0.3.0",
    "stylelint": "^13.8.0",
    "stylelint-config-wordpress": "^17.0.0",
    "stylelint-order": "^4.1.0"
  },
  "dependencies": {
    "npm": "^7.5.4"
  },
  "scripts": {
    "version": "echo $npm_package_version"
  }
}
